/* Add here all your CSS customizations */
.grad::after {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%) repeat scroll 0 0;
    bottom: 0;
    content: ".";
    display: block;
    height: 150px;
    left: 0;
    position: absolute;
    visibility: visible;
    width: 100%;
}
.grad {
    position: relative;
}

.downloadBtnWrapper { text-align: center; }

.roundedAvatar {
    border-radius: 50%;
    box-shadow: 0 0 0 3px #fff, 0 0 0 4px #999, 0 2px 5px 4px rgba(0, 0, 0, 0.2);
}
.roundedAvatarSmall {
    border-radius: 50%;
}
.header-body { box-shadow: 0px 0px 3px #333; }